var gMyLocaleStringsZH = {
  "Crop":"裁剪",
  "Resize":"縮放",
  "Please Input File Name:":"请输入文件名:",
  "my.png":"my.png",
  "OK":"确定",
  "Cancel":"取消",
  "Open":"打开",
  "Save":"保存",
  "Share":"分享",  
  "About":"关于",
  "File Name":"文件名",
  "Please Choose An Image First...":"请先选择一张图片...",
  "Powered By www.drawapp8.com":"Powered  By [微信号: 画APP吧]"
};

var lang = dappGetLocale();
if(lang.indexOf("zh") >= 0) {
    webappSetLocaleStrings(gMyLocaleStringsZH);
    window.translateText = function(text) {
        var str = gMyLocaleStringsZH[text];

        return str ? str : text;
    }
}
else {
    window.translateText = function(text) {
        return text;
    }
}


